//暴击禁止

{

	"AbilityName" : "TestPlayer_Ability_SetUIArrowAction",

	"AbilityStacking":"Unique", 



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "UIModifier",

            "Target" : "Self",

        },

    ],



    "Modifiers":

    {

        //Set UI Arrow

        "UIModifier":

        {

            "ModifierStacking": "Unique",

            "Duration": -1,



            "OnAdded":

            [

                {

                    "$type": "MoleMole.SetUIArrowAction",

                    "position": -1,

                    "IsVisible": false,

                }

            ],



            "OnRemoved":

            [

                {

                    "$type": "MoleMole.SetUIArrowAction",

                    "position": 80,

                    "IsVisible": true,

                }

            ],

        },

    }

}